
Katello - Bug #6458

katello-installer doesn't indicate the default credential password

07/01/2014 10:25 AM - Roy Williams

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1120276 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/80

  

Description

katello-installer normally displays what the default credentials are, since the password is randomized it is still showing the old default

of "changeme" instead of what the random password is.

Associated revisions

Revision e345cfe5 - 07/01/2014 02:05 PM - Eric Helms

Fixes #6458: Update Foreman modules to allow setting user parameters.

This also includes an update to print the new admin password upon

successful completion.

Revision c404a03b - 07/16/2014 11:35 AM - Eric Helms

Merge pull request #80 from ehelms/fixes-6458

Fixes #6458: Update Foreman modules to allow setting user parameters.

History

#1 - 07/07/2014 11:04 AM - Eric Helms

- Category set to Installer

- Status changed from New to Assigned

- Assignee set to Eric Helms

- Target version set to 49

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 07/09/2014 10:31 PM - Eric Helms

- Status changed from Assigned to Ready For Testing

#3 - 07/16/2014 11:26 AM - Eric Helms

- Pull request https://github.com/Katello/katello-installer/pull/80 added

#4 - 07/16/2014 11:35 AM - Eric Helms

- Bugzilla link set to 1120276

#5 - 07/16/2014 12:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|e345cfe5849cad30f0557c84b71c54f066e4f778.
https://projects.theforeman.org/projects/katello/repository/katello-installer/revisions/e345cfe5849cad30f0557c84b71c54f066e4f778


#6 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13
